# Console Port

## [2.7.20](https://github.com/seblindfors/ConsolePort/tree/2.7.20) (2024-01-12)
[Full Changelog](https://github.com/seblindfors/ConsolePort/compare/2.7.19...2.7.20) [Previous Releases](https://github.com/seblindfors/ConsolePort/releases)

- Fix raid cursor travel time option having no effect  
- Make popups default to enabled while dead  
    Previously you were unable to edit key bindings and import/export settings while dead.  
- Make unit hotkeys use a higher frame level to account for unit frame children  
    With certain raid frames, the frame level of unit hotkeys is not high enough due to the unit frame having a tree of child frames, causing the unit hotkey to render below other elements, or possibly not even visible.  
- Fix a bug where cursor node calculations use the wrong method to find center  
- Change default unit hotkey set to prioritize raid  
    - Due to Lua's string sorting, raid2 will have a lower priority than raid19. This is probably bad.  
    - raid unit IDs are now prioritized above party, with a special class for raid1-9 to make them higher priority than raid10-40, due to the multiple number sorting issue.  
    - party unit IDs exist simultaneously as raid unit IDs, but you're not likely to have unit frames for them visible on screen, causing raid frames to get more complex bindings than necessary.  
